body {hyphens: auto;}
.uk-navbar-transparent {background: rgba(0,0,0,0.5);}
.text_green {color:#13F148;}
.text_pink {color:#FD0689;}
.text_blue {color:#15B6F6;}

.green_button a{color:#000;font-weight:bold;}
.green_button a:hover{color:#fff;}
.green_button a:before {background-image:none;}
.green_button a:after {background:#13F148;}
.green_button a:hover::after {background:#000000;}

.pink_button a{color:#000;font-weight:bold;}
.pink_button a:hover{color:#fff;}
.pink_button a:before {background-image:none;}
.pink_button a:after {background-color:#FD0689;}
.pink_button a:hover::after {background-color:black;}

.blue_button a{color:#000;font-weight:bold;}
.blue_button a:hover{color:#fff;}
.blue_button a:before {background-image:none;}
.blue_button a:after {background-color:#15B6F6;}
.blue_button a:hover::after {background-color:black;}

.lasermaxx li a:link, .lasermaxx li a:visited,
  .virtualmaxx li a:link, .virtualmaxx li a:visited,
  .truevr li a:link, .truevr li a:visited  {color:#fff;}



.lasermaxx li a:hover, .lasermaxx li a:active {color:#FD0689!important;}
.item-102.uk-active>a {color:#FD0689!important;}
.item-102.uk-active .uk-nav-sub li.uk-active >a{color:#FD0689!important;}


.virtualmaxx li a:hover, .virtualmaxx li a:active {color:#15B6F6!important;}
.item-103.uk-active>a {color:#15B6F6!important;}
.item-103.uk-active .uk-nav-sub li.uk-active >a{color:#15B6F6!important;}

.truevr li a:hover, .truevr li a:active {color:#13F148!important;}
.item-104.uk-active>a {color:#13F148!important;}
.item-104.uk-active .uk-nav-sub li.uk-active >a{color:#13F148!important;}
